Joomla! 1.7 - Erweiterungen werden demnächst angepasst

12 years 10 months ago #3002 by Viktor
Heute ist die Joomla! Version 1.7 erschienen. Wie Orpheus bereits gemeldet hat, funktioniert zum Beispiel ECC+ nicht korrekt.

Die Erweiterungen sollten nicht ungeprüft benutzt werden. Ich kann keine einwandfreie Funktion garantieren!

Ich werde nach und nach alle Erweiterungen für die neue Joomla! Version lauffähig machen.

Gruß

Kubik-Rubik Joomla! Extensions

Please Log in to join the conversation.

12 years 10 months ago - 12 years 10 months ago #3010 by Viktor
Please log in to see the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please Log in to join the conversation.

Time to create page: 0.220 seconds